﻿
/* 

    TekGear Redux Theme - Version 2
    styles for BV Commerce 5
    re-styled by PromotionSickness.com

*/

/* Resetting Browser-Set Defaults */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Body Styles */
body { background-color: #002000; font-family: "Trebuchet MS", Arial, Verdana, Sans-Serif; color: #000; font-size: 13px; line-height: 2em; }

/* Container - Centered */
#container {margin: 50px auto; width: 930px; background-color: #fff; position: relative; border:1px solid #000;}

/* Shhhh, these are hiding. */
.hide, hr {display: none;}

/* Default Heading Styles */
h1 { font-family: Georgia, Times New Roman, Times, Serif;font-size: 20px; line-height: 24px; margin-bottom: .5em; padding: 10px; font-weight: normal; color: #002000;padding-left:0;}
h2 { font-family: Georgia, Times New Roman, Times, Serif;font-size: 18px; line-height: 1.4em; margin-bottom: .5em; color: #002000; font-weight:normal;}
h3 { font-family: Georgia, Times New Roman, Times, Serif;font-size: 16px; line-height: 1.6em; margin-bottom: .5em; color: #002000;font-weight:bold;}
h4 { font-family: Georgia, Times New Roman, Times, Serif;font-size: 1em; line-height: 1.5em;margin:0;padding:5px 3px 5px 25px;background:#300 url(../images/H4BG.gif) no-repeat 2px 50%;font-size: inherit;color: #fff;font-weight: bold;}
h4 label { color: #fff; line-height: 1.5em; }
h5 {font-family:font-family: "Trebuchet MS", Arial, Verdana, Sans-Serif;color:#800000;font-weight:bold;line-height:18px;font-size:14px;
}

#homepagecolumn2 h2 {
	margin-left:0;
}

/* Paragraphs, Etc. */
p, ul, ol, blockquote, pre, td, th, label { margin: 0; font-size: 1em; line-height: 1.5em; margin-bottom: .5em;}
p.small, .BVSmallText, small { margin: 0; font-size: 0.8em; line-height: 1.5em; }

/* Default Table Styles */
table {border-collapse: separate;border-spacing: 0;width: 98%;}
caption, th, td {text-align: left;font-weight: normal;vertical-align: top;padding: 5px;}

/* Lists */
ol, ul { margin: .5em; padding: 0; list-style: square; }
li { margin: 0 0 0 1em; padding: .2em 0; line-height: 1.5em; }

/* Links */
a { text-decoration: underline; }
a:link { color: #002000; }
a:visited { color: #002000; }
a:hover { color: #a78439; }

/* - Forms & Form Elements - */
fieldset { border: 1px solid #DEE3FF; padding: 10px; }
legend { font-size: 1.2em; line-height: 1em; font-weight: bold; margin: 0 5px; padding: 2px; }
td.formlabel { text-align: right; width: 120px; white-space: nowrap; padding-right: 5px; }
td.formfield { text-align: left; white-space: nowrap; }
input { vertical-align: middle; }
.forminput, .FormInput { padding: 4px 0 0 6px; height: 20px; color: #444; vertical-align: middle; border: 1px solid #ccc; background: #fff; }
.forminput { width: 190px; }
.formtextarea { padding: 4px 0 0 6px; border: 1px solid #ccc; width: 90%; }
.short { width: 25%; }
.medium { width: 50%; }
label { color: #666; }
label.required { font-weight: bold; }
select { border: 1px solid #ccc; color: #002000; vertical-align: middle; }
.aligntop { vertical-align: top; }
.buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }
.Instructions { font-size: 80%; color: #002000; }

/* Let's cover the inputs that BVC5 didn't assign a ".forminput" class to. (?)
   You're welcome to fix these in the pages where you find them.
   Note that these won't work in IE6. I've duplicated styles so they don't 
   completely break the others in IE6. */
   input[type=text] { padding: 4px 0 0 6px; height: 20px; color: #444; vertical-align: middle; border: 1px solid #ccc; background: #fff; }
   .mailinglistsignupform input[type=text] { width: 130px; }

/* Column Search & Mailing List Inputs */
.searchboxform .forminput { width: 120px; }
.decoratedblock input { vertical-align: middle; }

/* Signin Page */
fieldset#CurrentUsers { width: 425px; float: left; }
fieldset#NewUsers { width: 425px; float: right; }
.forgot { background: #f5f5f5; padding: 5px; display: block; margin-top: 10px; font-size: .7em; }

/* Popup Container */
#popup {background-color:#fff;margin:15px;padding:5px;}

/* Admin Panel */
#adminpanel {font-size:85%;background-color:#000;color:#fff;padding:5px;}
#adminpanel table { margin: 0; }
#adminleft, #admincenter, #adminright { width: 30%; vertical-align: middle; }
#adminleft { text-align: left; }
#admincenter { text-align: center; }
#adminright { text-align: right; }
#adminpanel a {color:#fff;border-bottom: 2px solid #666;text-decoration: none;}
#adminpanel a:hover {color:#fff;text-decoration:none;background: #666;}

/* --- Header Styles --- */
#header { margin:0 0 5px 0;padding:0;position: relative; background: url(../Irish-gifts-graphics/divider.jpg) #001400;}
#brandingarea { background: url(../Irish-gifts-graphics/irish-gifts-banner.jpg) no-repeat top right; height: 118px; position: relative; padding-right: 0;margin-right: 0; }
#header ul { list-style:none; margin:0; padding:0; position: relative; display: block; }
#header li {display:inline;margin:0 5px;padding:0}

/* Logo Replacement */
#header h1 { margin: 0; padding: 0; border: none; position: absolute; top: 0; left: 0; z-index: 555; background: none; }
#header h1, #header h1 a { display: block; width: 246px; height: 100px; padding: 0; }
#header h1 a { background: transparent url(../Irish-gifts-graphics/all-things-irish-gifts-logo.gif) no-repeat top left; text-indent: -9999px; }
rem #header h1 a:hover { background-position: top right; }

/* MiniCart */
rem #minicart { background: transparent url(../images/MiniCartBG.gif) no-repeat center center; text-align: left; padding: 3px 0; color: #800000; font-size: 85%; width: 196px; height: 47px; line-height: 1.1em; position: absolute; top: -40px; right: 0px; }
rem #minicart { text-align: left; padding: 3px 0; color: #800000; font-size: 85%; width: 165px; height: 35px; line-height: 1.1em; position: absolute; top: 55px; right: 5px; }
#minicart { padding: 3px; color: #fff; font-size: 85%; line-height: 1.1em;  display: block;}

#minicart a { color: #fff; text-decoration:none;  line-height: 1.1em; font-weight: bold; display: block; text-align:right;background: url(../Irish-gifts-graphics/cart-icon3.gif) no-repeat left;padding: 3px;padding-left:10px;}
#minicart a:hover, body#CartPage #minicart a  { color: #fc0; }
#minicarttable {
position: absolute;
	width: 200px;
	float: right;
	margin-top: -30px;
	right: 0; 
}
#minicarttable td {
	text-align:right;
}
/* Header Navigational Menu */
#headernavmenu { overflow: hidden; width: 400px; color: #000; position: absolute; top: -26px; left: 0; }
#headernavmenu li { float: left; margin: 0 0 0 2px; font-size: 11px; line-height: 24px; }
#headernavmenu a { float: left; padding: 0 10px; color: #fff; text-decoration: none; background: #2B2B3F url(../images/TabGradiantDark.png) repeat-x top left; }

#headernavmenu a:hover,
body#HomePage a.lnkHome,
body#AccountPages a.lnkAccount,
body#ServicePages a.lnkService,
body#SearchPage a.lnkSearch,
body#CheckoutPage a.lnkSignIn { color: #012; text-decoration: none; background: #fff url(../images/TabGradient.png) repeat-x top left; }

/* Header Category Menu */
#headercategorymenu { overflow: hidden; width: 100%; position: relative; border-top: 1px solid #fff; background: #2D2D73; }
#headercategorymenu ul { float: left; }
#headercategorymenu ul li {float:left;margin:0;font-size: 90%;}
#headercategorymenu a {color:#eee; padding: 5px 15px; text-decoration: none;float:left;background: #2D2D73;}
#headercategorymenu a:hover { color:#fff; font-weight: normal; text-decoration: none; background: #002000;}
#headercategorymenu .activemainmenuitem a,
#headercategorymenu .activemainmenuitem a:hover { color:#002000; font-weight: bold; text-decoration: none;background: #fff url(../images/TabGradient.png) repeat-x top left;}

/* Content */
#content { width: 914px; background: #fff; overflow: hidden; margin: 20px 4px 10px 4px; }

/* Footer */
#footer { clear: both; text-align: center; padding: 20px 0 10px 0;  background: url(../Irish-gifts-graphics/divider.jpg) repeat-x top #300;color: #fff; }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: underline; }
#footer ul {list-style:none;margin:0;padding:0;}
#footer li {display:inline;margin:0 5px;padding:0}
#footernavmenu { text-align: center; margin: 0px; padding: 5px 0; }
#footernavmenu a { font-weight: bold; text-decoration: none; }
#footercustmenu { font-size: 85%; padding: 5px 0; }
.poweredby { text-align: center; margin: 10px; }

/* Columns */
#homepagecolumn1, #navcolumn, #categoryleft {width:180px;float:left;}
#homepagecolumn2 {width:510px; margin: 0 5px; float:left; padding-left: 20px;}
#homepagecolumn3 {width: 170px;float:right; background: url(../Irish-gifts-graphics/store-photo.jpg) #fff no-repeat bottom right;padding-bottom:378px;}
#maincolumn, #categorymain {width:700px;float:right;margin-left: 10px;}
#maincolumn p, #categorymain p {
	margin-right:15px;
}

/* Column Blocks */
.decoratedblock { position: relative; margin: 0 0 15px 0; background: url(../Irish-gifts-graphics/lightback1.jpg) #fff; padding: 0 0 5px 0; position: relative; border:1px solid #300;}
.blockcontent { padding: 5px; }

/* Home Page Center Column Blocks */
#homepagecolumn2 .decoratedblock { background: none; }
#homepagecolumn2 .blockcontent { padding: 0; }

/* Column Menu Lists */
.sidemenu ul, .categorymenu ul {font-size:95%;font-family: Georgia, Times New Roman, Times, Serif;font-weight:bold;padding:0 5px 0 2px;margin:5px 5px 0 2px;}
.sidemenu li, .categorymenu li {padding: 2px;margin:0;color:#002000;line-height:1.2em;border-bottom: 1px solid #cc6;letter-spacing:.02em;}
.sidemenu ul li ul li, .categorymenu ul li ul li {border: 0;text-decoration:underline;font-size:95%;}
.sidemenu li a, .categorymenu li a {text-decoration:none;}
.sidemenu li a:hover, .categorymenu li a:hover {text-decoration:underline;}
.categorymenu ul li.current a { font-weight: bold;color:#900; }
.categorymenu ul li.current ul a { font-weight: normal; }

/* Column Product Grids */
.productgrid { margin: 0 0 10px 0; font-size: 100%; font-weight: bold; clear: both; }
.productgrid td { vertical-align: top; text-align: center; padding: 5px; width: 33%; }
.productgrid a { text-decoration: none; line-height: 1.5em; }
.productgrid a img { border: 5px solid #eee !important; margin: 0 0 5px 0; }
.productgrid a:hover img { border: 5px solid #ddd !important; }

/* Column Product Rotators */
.productrotator .decoratedblock { text-align: center; background: none; }
.productrotator a { text-decoration: none; line-height: 1.5em; }
.productrotator a img { border: 5px solid #eee !important; margin: 0 0 5px 0; }
.productrotator a:hover img { border: 5px solid #ddd !important; }

/* Bread Crumbs */
#container .breadcrumbs {margin:0 0 0 10px;padding:0;font-size:85%;position:absolute;top:116px;left:0;z-index:560;color:#000;}
rem #container .breadcrumbs {display: none;}
#container .breadcrumbs a {color:#000;}
#container .breadcrumbs a:hover {color:#a78439;}

/* Site Map Page Styles */
#SiteMapColumns { clear: both; overflow: hidden; width: 80%; margin-left:20px;}
#SiteMapColumns li { list-style: square inside; color: #ccc; }
.ColumnOne { width: 300px; float: left; border-right: 1px solid #eee; }
.ColumnTwo, .ColumnThree { width: 300px; float: right; margin-bottom: 15px; }

/* ------ Category Styles ------ */

/* Pager Control */
.pager { margin: 10px 0; padding: 5px 0; text-align: center; clear: both; }
.pager ul {list-style:none;margin:0;padding:0;}
.pager ul li {display:inline;margin:0 2px;padding:0;font-size:85%;}
.pager a, .pager .disabled { color: #000; padding: 3px 6px; text-decoration: none;background:#EFF1FF; }
.pager .disabled { color: #000; }
.pager li.current a,.pager li.current a:link { color:#ccc;font-weight: normal; background: #fff; }
.pager a:hover { background: #DEE3FF; color: #000; }

/* Category Product Display Defaults */
.recordsku a { font-size: 85%; color: #999; text-decoration: none; text-transform: uppercase; }
.recordname { font-size: 100%; font-weight: bold; }
.recordshortdescription a { text-decoration: none; }
.recordshortdescription { margin: 5px; }
.recordprice { font-size: 110%; font-weight: normal; }
.recordprice a { text-decoration: none; }
.recordcontrols { margin: 10px; }
.recordimage { text-align: center;}

/* Category Grid Layout */
#categorygridtemplaterecords .record {width:165px;margin:5px auto;}
#categorygridtemplaterecords .recordname {text-align:center;font-size:90%;line-height:1.5em;}
#categorygridtemplaterecords .recordsku {text-align:center;margin: 3px 0;}
#categorygridtemplaterecords .recordprice {text-align:center;border:none;margin:0;padding:0;font-size:100%;line-height:1em;}

/* Sub Category Menu */
#subcategorymenu {margin:20px 0;}
#subcategorymenu .record {width:200px;margin:0 auto;text-align:left;}
#subcategorymenu .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu li {padding: 2px;list-style:none;}
#subcategorymenu li a {text-decoration:none;font-size:90%;}
#subcategorymenu li a:hover {text-decoration:underline;}

/* Sub Category Menu 2 */
#subcategorymenu2featured {width: 440px; float: left;}
#subcategorymenu2featured .featuredImage {display: block;text-align: center; }
#subcategorymenu2main {width: 440px; float: right;}
#subcategorymenu2 {margin:20px 0;}
#subcategorymenu2 .record {width:200px;margin:0 auto;}
#subcategorymenu2 .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu2 .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu2 ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu2 li {padding: 2px;list-style:none;}
#subcategorymenu2 li a {text-decoration:none;font-size:90%;}
#subcategorymenu2 li a:hover {text-decoration:underline;}

/* Simple & Bulk Order Lists */
#categorysimplelisttemplate, #categorybulkorderlisttemplate {margin:20px 0 0 0;}
#categorysimplelisttemplate .record {padding:2px 5px;float: left;margin: 0 0 20px 5px;}
#categorysimplelisttemplate .recordsku, #categorybulkorderlisttemplate .recordsku {clear:both;}
#categorysimplelisttemplate .recordname, #categorybulkorderlisttemplate .recordname {float:left;width:530px;margin:0 10px 0 0;}
#categorysimplelisttemplate .recordprice, #categorybulkorderlisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}

#categorybulkorderlisttemplate .record { padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
#categorybulkorderlisttemplate table td { vertical-align: top; }
#categorybulkorderlisttemplate .checkbox { background: #eee; }
#categorybulkorderlisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}

#categorybulkqtylisttemplate .record { padding: 0 0 15px 0; margin: 0 0 10px 5px; border-bottom: 1px solid #eee; float: left; }
#categorybulkqtylisttemplate table td { vertical-align: top; }
#categorybulkqtylisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkqtylisttemplate .recordname {float:left;width:615px;margin:0 10px 0 0;}
#categorybulkqtylisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkqtylisttemplate .qtycell { background: #eee; padding: 5px;}
#categorybulkqtylisttemplate .quantityfield {margin: 0 auto;width:25px;border:1px solid #ccc;text-align: center;font-size: 110%;font-weight: bold; color: #666;}

/* Detailed List */
#categorydetailedlisttemplate {margin:20px 0 0 0;}
#categorydetailedlisttemplate .record {margin:0 0 10px 10px;padding-bottom:10px;width:700px;float:left;border-bottom: 1px solid #ddd;}
#categorydetailedlisttemplate .recordimage {float:right;width:120px;height:120px;margin:0;text-align: center;}

/* ------ Product Pages ------ */
#wait { position: absolute; top: 0; right: 0; font-weight: bold; font-size: 80%; padding: 0 10px; background: #c00; color: #fff; }

/* BVC 2004 Product Page Template */
#bvc2004productpage #menucolumn {float:left;width:200px;}
#bvc2004productpage #imagecolumn {float:left;width:300px;text-align:center;}
#bvc2004productpage #contentcolumn {float:right;width:400px;}

/* BVC 5 Product Page Template */
#bvc5productpage #contentcolumn {float:left;width:450px;}
#bvc5productpage #actioncolumn {float:right;width:450px;}
#bvc5productpage #ProductReviews {clear: both;}
.productimage { text-align: center; margin: 10px 0; }

/* Product Controls Box */
#ProductControls { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #eee; padding: 10px; margin: 10px 0; position: relative; }
.formlabel { text-align:right; }
.productpropertylabel { padding-right: 5px; text-decoration: none; }
.listprice, .ListPrice {text-decoration: line-through; color:#999;}
.siteprice, .SitePrice {font-weight:bold;font-size: 120%;color:#000;}
.yousave, .YouSave {color:#666;}
#buttons { margin: 5px; }
#buttons input { margin: 5px; }
#wishlist { margin-top: 5px; }

/* Product Reviews & Cross/Up Sells */
.ProductReviews, #CrossSells { clear: both; padding: 10px; margin: 20px 0 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.ProductReviewLinks { font-size: 90%; } 
.ProductReview { margin: 10px; padding: 0 0 0 5px; border-left: 5px solid #eee; }
.ProductReviewKarma { display: block; padding-top: 5px; font-size: 90%; color: #666; }
.WideSingleProductDisplayPanel { position: relative; width: 95%; float: left; border-bottom: 1px solid #eee; }
.SingleProductDisplayImage { float: left; width: 125px; margin: 5px 15px 5px 5px; }
.ProductBadge { position: absolute; top:-5px; left:-20px; }
.SingleProductDisplayName { margin: 10px; font-size: 110%; font-weight: bold; clear: right; }
.SingleProductDisplayDescription {  }
.SingleProductDisplayPrice { font-size: 100%; font-weight: bold; color: #666; }

/* Cart Page */
.cartitemimage {float:left; margin: 0 10px 0 0;}
.cartitemdescription { margin: 5px;}
#cartcontainer tr td {border-bottom:solid 1px #2D2D73; padding: 6px; vertical-align:top;}
#cartcontainer, #cartactions, #cartcoupons {margin: 0;}
td.productquantitycolumn { background: #DEE3FF; text-align: center; width: 10%; }
td.producttotalcolumn, td.productpricecolumn { text-align: center; width: 10%; background: #EFF1FF; }
td.producttotalcolumn .lineitemnodiscounts { display: block; color: #999; text-decoration: line-through; }
td.producttotalcolumn .totallabel { display: block; font-weight: bold; }
#cartfooter {margin: 10px 20px 0 20px;}
#carttotals {width:200px;float:right;margin-bottom:10px;text-align:right;}
#carttotals table {float:right;}
#carttotals .formlabel, #carttotals .formfield { font-size:110%; font-weight: bold; color: #2D2D73; }
#cartupdates {width:350px;margin-bottom:10px;text-align:right;float:right;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left;}
#cartactioncheckout {display:inline;}
#cartcoupons {border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;padding:10px;margin: 10px 0;}
.cartsku { font-size: 90%; }
.cartproductname { font-size: 110%; font-weight: bold; }

/* Closed Store Message */
#closedcontent {width:300px;height:200px;margin:50px auto;padding:10px;background-color:#ff9;color:#002000;}
#closedcontent h1 {color:#000;}

/* Address Book */
.address { border: 1px solid #eee; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page - NEED TO REVISIT SEARCH PAGE */
#SearchResultsPane { margin: 10px 0; }
.searchresultrecord { padding: 5px; margin: 5px 0; border: 1px solid #eee; border-left-width: 3px; border-right: none; background-color: #f5f5f5; }
/* EACH GRID CELL (ADJUSTED WIDTH FOR 4 ACROSS) */
#SearchResultsPane table td { text-align: center; width: 25%; padding: 5px; }
/* IMAGE LINK */
#SearchResultsPane table td a { padding: 5px; display: block; }
/* ISOLATE FOR PRODUCT NAME */
#SearchResultsPane table td a.searchanchor { border: none; padding: 0; }
/* PRICE */
#SearchResultsPane table td div { color: #002000; font-weight: bold; font-size: 90%; line-height: 2em; }

/* Row Elements */
.Header, .rowheader, th { background: #002000; color: #fff; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #f6f6f6; }
.altrow { background: #f4f4f4; }

/* Affiliate Form */
fieldset#affiliateform table { width: 600px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Messages */
.AddedToCartMessage, .messagebox { display: block; border: 1px solid #fe3; background: #ff9; border-left: none; border-right: none; margin: 10px 0; padding: 0 10px; }
.messagebox ul { margin: 0; padding: 0; display: block; width: 100%; }
.messagebox li { margin: 10px 0; padding: 0; overflow: hidden; width: 100%; }
.messagebox .icon { float: left; margin: 0 8px 0 0; }
.messagebox .errorline { color: #002000; clear: both; list-style: none; }
.messagebox .message { margin: 0 5px 0 10px; font-size: 100%; line-height: 1.2em; }
.errormessage { color: #c00; line-height: 2em; padding: 0 5px; font-size: .8em; }
.errormessage li { color: #c00; list-style-type: circle; }
.AddedToCartMessage, .SuccessMessage { color: #0c6; }

.giftcertificate {
	margin:auto;
	text-align:center;
}
.giftwrapqty {
	display:none;
}
.giftwrapdetails {
	font-size:12px; color:#800000;border:1px solid #ccc;padding:2px;
}
#giftwrapdetails {
	
}
.contestblock {
	border:1px solid green;
	padding:10px;
	margin:10px;
	margin:auto;
	width:80%;
}